export type { Guessing } from "./guesser/guesser.ts";
export type { LoggingStrategy } from "./runner.ts";

export { Dict } from "./dict.ts";
export { ExplorerGuesser } from "./guesser/explorer.ts";
export { ReducingGuesser } from "./guesser/reducing.ts";
export { InputGuesser } from "./guesser/input.ts";
export { Simulator } from "./game/simulator.ts";
export { ManualProxy } from "./game/proxy.ts";
export { GameLogging, Runner, TableLogging, VerboseLogging } from "./runner.ts";
